<?xml version="1.0" encoding="utf-8"?>
<Game id="61612" name="萌树伍德冒险" version="20151102" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="WoodleTreeAdventures.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
